/**
 * Specific rules for IE - all versions
 */
.button-like,
input.form-submit {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFB872', endColorstr='#F0811A',GradientType=0 );
  zoom: 1;
}

input.form-submit:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D8DADD', endColorstr='#BDBEBF',GradientType=0 );
  zoom: 1;
}

#block-views-home-carousel-block .node-carousel .container {
  /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3000000', endColorstr='#B3000000',GradientType=0);*/
}

#block-bmc-2 select {
  filter: none;
  background-color: #FFFFFF !important;
}

#block-bmc-2 button.jqTransformButton {
  filter: none;
}

#block-bmc-2 button.jqTransformButton span {
  height: 36px;
  line-height: 32px;
}

body.front .panel-3col-33-stacked .view-building-ranges .views-row .cheaper {
  filter: none;
}

ul.primary li {
  height: 29px;
}
